@font-face {
	font-weight: 500;
	font-family: neue-haas-grotesk-display;
	font-style: normal;
	src:
		url("NeueHaasDisplay-Mediu.woff2") format("woff2"),
		url("NeueHaasDisplay-Mediu.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-weight: 700;
	font-family: neue-haas-grotesk-display;
	font-style: normal;
	src:
		url("NeueHaasDisplay-Bold.woff2") format("woff2"),
		url("NeueHaasDisplay-Bold.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-weight: 400;
	font-family: neue-haas-grotesk-text;
	font-style: normal;
	src:
		url("NHaasGroteskTXPro-55Rg.woff2") format("woff2"),
		url("NHaasGroteskTXPro-55Rg.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-weight: 400;
	font-family: neue-haas-grotesk-text;
	font-style: italic;
	src:
		url("NHaasGroteskTXPro-56It.woff2") format("woff2"),
		url("NHaasGroteskTXPro-56It.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-weight: 500;
	font-family: neue-haas-grotesk-text;
	font-style: normal;
	src:
		url("NHaasGroteskTXPro-65Md.woff2") format("woff2"),
		url("NHaasGroteskTXPro-65Md.woff") format("woff");
	font-display: swap;
}

@font-face {
	font-weight: 700;
	font-family: neue-haas-grotesk-text;
	font-style: normal;
	src:
		url("NHaasGroteskTXPro-75Bd.woff2") format("woff2"),
		url("NHaasGroteskTXPro-75Bd.woff") format("woff");
	font-display: swap;
}
